

.sp-seo{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 120px;
    margin-top: 70px;
}

.sp-seo-shell{
    width: 900px;
    border-radius: 33px;
    border: 1px solid #bbbbbb;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sp-seo-inpt{
    outline: none;
    width: 790px;
    height: 36px;
    border-radius: 30px;
    margin-right: 10px;
    border: none;
    padding-left: 10px;
    font-size: 17px;
}

.sp-seo-spus{
    width: 80px;
    height: 40px;
    background: #E92525;
    color: #fff;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-container {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    cursor: pointer;
  }


  .Carousel-shell{
    width: 1200px;
    height: 400px;
    margin: 0 auto;
  }

  .swiper-image{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .sp-Carousel{
    padding-top: 20px;
  }


  .goods-list-shell{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-flow: wrap;
  }

  .list-li-img{
    width: 269px;
    height: 269px;
    object-fit: cover;
  }

  .icon-fl-renminbi{
    color: #F40;
    font-size: 24px;
  }

  .money{
    color: #F40;
    font-size: 20px;
    position: relative;
    top: -1px;
  }

  .money-re{
    color: #888;
    font-size: 14px;
  }


  .list-money{
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    padding-top: 15px;
  }

  .list-li-shell{
    width: 270px;
    border: 1px solid #cdcdcd;
    cursor: pointer;
  }

  .list-title{
    color: #3d3d3d;
    text-decoration: none;
    font-size: 13px;
    padding-top: 15px;
    display: inline-block;
    padding-bottom: 15px;
  }

  .list-mian{
    width: 92%;
    margin: 0 auto;
  }

  .list-li-shell:hover .list-title{
    color: #F40;
  }
  .list-li-shell:hover {
    border:1px solid  #F40;
  }

  .list-li{
    margin-right: 40px;
    margin-top: 40px;
  }

  .list-li:nth-child(4n+4){
    margin-right: 0px;
  }

  .page-shell{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
    margin-top: 50px;
  }
  .page-li-shell{
    min-width: 80px;
    height: 38px;
    border: 1px solid #e3e3e3;
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #726e6e;
  }

  .icon-qiehuanqizuo,.icon-qiehuanqiyou{
    font-size: 12px;
    position: relative;
    top: 1px;
    color: #a9a9a9;
  }

  .page-li-name{
    font-size: 15px;
  }

  .page-list{
    display: flex;
  }

  .page-li-num-shell{
    min-width: 55px;
    height: 38px;
    border: 1px solid #e3e3e3;
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #898989;
  }

  .page-ul{
    display: flex;
    align-items: center;
  }

  .page-top{
    margin-right: 20px;
  }

  .page-li-num{
    margin-right: 10px;
  }

  .page-bott{
    margin-left: 10px;
  }

  .page-li-num-shell:hover{
    border: 1px solid #F40;
  }

  .sp-nav-type{
     width: 25px;
  }
 

  .page-li-action{
    background-color: #FD4219;
     color: #fff;
  }

  .mnav-type{
    display: none;
    align-items: center;
  }

  .mnav-type-title{
    margin-left: 5px;
  }

  .sf{
    width: 950px;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 14px;
    color: #626161;
  }

  .sf-shell{
    text-indent: 30px;
    color: #f36a6a;
  }

  @media screen and (max-width:1200px) {

    .goods-list-shell{
        width: 95%;
        margin-top: 30px;
        margin: 0 auto;
    }

    .sp-seo-shell{
      width: 96%;
      margin: 0 auto;
    }

    .sp-seo-inpt{
      width: 90%;
    }

    .sp-seo{
      margin-top: 45px;
    }

    .list-li-shell{
      width: 100%;
    }

    .list-li{
      width: calc(50% - 5px);
      margin-right: 0px;
    margin-top: 20px;
    }

    .list-title{
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden;
      margin-bottom: 15px;
      padding-bottom: initial;
    }

    .list-li-img {
      width: 100%;
      height: 200px;
      object-fit: cover;
  }

  .list-li:nth-child(even){
    margin-left: 5px;
  }

  .list-li:nth-child(odd){
    margin-right: 5px;
  }


  .page-shell {
    width: 100%;
}

.mnav-type{
  display: flex;
}

.sp-nav-type-ul{
  display: none;
}

 .sf{
  width: 95%;
  margin: 0 auto;
  margin-bottom: 30px;
  font-size: 13px;
  color: #626161;
}

.sp-seo {
  height: 80px;
}

.sp-seo-shell {
  height: 40px;
}
.sp-seo-spus {
  height: 34px;
  margin-right: 2px;
}

.sp-seo-inpt::placeholder{
  font-size: 13px;
}
    

 }


